.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Raleway, sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Raleway, sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}

a {
  color: #52a3cc;
  font-weight: 500;
  text-decoration: none;
}

a:hover {
  color: #cc9952;
}

a:active {
  color: #ccc;
}

a:focus {
  color: #52a3cc;
}

a:visited {
  color: #52a3cc;
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 5px solid #e2e2e2;
  font-size: 18px;
  line-height: 22px;
}

.navbar-inner {
  position: fixed;
  top: 0px;
  z-index: 9999;
  display: flex;
  width: 100%;
  height: 80px;
  max-width: 1100px;
  padding-left: 10px;
  justify-content: space-between;
  align-items: stretch;
  align-self: auto;
  flex: 0 0 auto;
  background-color: #1a1a1a;
}

.brand-link {
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Jura, sans-serif;
  color: #e6e6e6;
  font-size: 48px;
  font-style: normal;
  font-weight: 300;
  text-decoration: none;
  text-transform: none;
}

.link-block {
  flex: 0 auto;
  text-decoration: none;
}

.nav-link {
  padding: 20px;
  font-family: Raleway, sans-serif;
  color: #e6e6e6;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.nav-link:hover {
  color: #e6e4e4;
}

.nav-link:active {
  color: #e6e6e6;
}

.nav-link:focus {
  color: #e6e4e4;
}

.nav-link:visited {
  color: #e6e6e6;
}

.nav-link.w--current {
  font-size: 16px;
}

.nav-items {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  align-items: center;
  flex: 1;
}

.nav-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}

.body {
  display: block;
  flex-direction: column;
  justify-content: flex-start;
  background-color: #1a1a1a;
  color: #e6e6e6;
}

.background-video {
  position: absolute;
  width: 100%;
  height: 100%;
  flex: 0 0 auto;
}

.category-container {
  position: -webkit-sticky;
  position: sticky;
  top: 60px;
  z-index: 9999;
  display: flex;
  height: 80px;
  padding-right: 20px;
  padding-left: 20px;
  flex-direction: row;
  justify-content: center;
  flex-wrap: nowrap;
  align-items: center;
}

.inner-light-grey {
  max-width: 1100px;
  margin-top: 0px;
  flex: 1;
  background-color: #333;
  box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.5);
  font-family: Jura, sans-serif;
  text-align: center;
}

.heading {
  margin-top: 0px;
  font-family: Jura, sans-serif;
  font-size: 36px;
  line-height: 48px;
  font-weight: 300;
}

.worl-item-section {
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  justify-content: center;
  align-items: center;
}

.work-item-wrapper {
  display: flex;
  height: 100%;
  max-width: 1100px;
  justify-content: flex-start;
  flex: 1;
}

.work-image {
  position: relative;
  width: 58.5%;
  margin-right: 20px;
  order: -1;
  flex: 0 0 auto;
  border-radius: 0px;
  box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.5);
  -o-object-fit: cover;
  object-fit: cover;
}

.work-image.alt {
  position: relative;
  min-height: 100%;
  margin-right: 0px;
  margin-left: 20px;
  order: 1;
  -o-object-fit: cover;
  object-fit: cover;
}

.work-description {
  display: flex;
  padding: 20px;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  flex: 1;
  background-color: #333;
  box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.5);
  font-family: Raleway, sans-serif;
}

.work-description.alt {
  text-align: right;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Jura, sans-serif;
  font-size: 42px;
  font-weight: 300;
}

.paragraph {
  font-size: 16px;
  line-height: 22px;
}

.mybutton {
  padding: 20px;
  border-radius: 0px;
  color: #e6e6e6;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  text-transform: none;
}

.mybutton:hover {
  color: #e6e6e6;
}

.mybutton:active {
  color: #e6e6e6;
}

.mybutton:focus {
  color: #e6e6e6;
}

.mybutton:visited {
  color: #e6e6e6;
}

.section-2 {
  display: flex;
  height: 80px;
  justify-content: center;
  align-items: stretch;
}

.hero-image-wrap {
  position: relative;
  display: flex;
  width: 100%;
  max-width: 1100px;
  flex-direction: column;
  justify-content: flex-start;
  align-self: center;
  flex: 1;
}

.image-overlay {
  position: absolute;
  z-index: 10;
  display: flex;
  width: 100%;
  height: 100%;
  padding: 40px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  flex: 0 0 auto;
  text-shadow: 0 0 4px #000, 0 0 2px #000;
}

.work-item-heading {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Jura, sans-serif;
  font-size: 64px;
  line-height: 64px;
  font-weight: 300;
}

.rich-text-skills-wide {
  font-family: Raleway, sans-serif;
  font-size: 18px;
  line-height: 30px;
}

.top {
  display: flex;
  width: 100%;
  height: 100vh;
  margin-bottom: 10px;
  padding: 0px 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.image {
  position: absolute;
  width: 100%;
  height: 100%;
  flex: 0 auto;
  -o-object-fit: cover;
  object-fit: cover;
}

.navbar-spacer {
  position: relative;
  width: 100%;
  height: 80px;
}

.content-section {
  display: flex;
  margin-top: 10px;
  padding: 0px 20px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-family: Raleway, sans-serif;
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
  text-align: right;
}

.work-titles {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Jura, sans-serif;
  line-height: 46px;
  font-weight: 300;
}

.my-inner-container {
  width: 100%;
  max-width: 1100px;
  padding: 40px;
  flex: 0 0 auto;
  background-color: #333;
  box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.5);
}

.text-block {
  text-align: left;
}

.div-content-spacer {
  height: 40px;
}

.full-width-paragraph {
  text-align: left;
}

.slider {
  width: 100%;
  height: 100%;
}

.image-slider-style {
  height: 100%;
  min-width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.section-title {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Raleway, sans-serif;
  font-size: 32px;
  font-weight: 300;
  text-align: left;
}

.columns-image {
  margin-bottom: 20px;
}

.image-3 {
  min-height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.image-4 {
  min-height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.full-wide-image {
  width: 100%;
  height: 100%;
  margin-bottom: 20px;
}

.div-shadow-hider {
  position: absolute;
  left: -100px;
  top: auto;
  right: auto;
  bottom: auto;
  z-index: -2;
  width: 1300px;
  height: 100%;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  flex: 0 0 auto;
  background-color: #1a1a1a;
}

.div-block {
  z-index: 9999;
}

.grid-2 {
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.full-width-column-image {
  width: 100%;
  margin-bottom: 20px;
}

.gradient-readability {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: -1;
  width: 100%;
  padding: 20px;
  background-image: linear-gradient(90deg, hsla(5, 0%, 5%, 0.9), hsla(5, 0%, 5%, 0.1));
  text-align: left;
}

.work-cover-date-range {
  font-family: Raleway, sans-serif;
  font-size: 22px;
}

.grid-4 {
  -ms-grid-rows: auto auto auto auto auto auto;
  grid-template-rows: auto auto auto auto auto auto;
}

.resume-header {
  display: flex;
  flex-direction: row;
}

.header-contact-info {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
}

.resume-link-block {
  display: flex;
  padding-right: 20px;
  align-items: center;
  align-self: auto;
}

.heading-3 {
  color: #e6e6e6;
  font-weight: 500;
}

.profile-image {
  margin-right: 20px;
  border-radius: 90px;
}

.header-right-block {
  display: flex;
  flex-direction: column;
}

.resume-lucasheader {
  padding-right: 20px;
  text-align: left;
}

.resume-icon {
  margin-right: 5px;
}

.resume-section {
  display: flex;
  flex-direction: row;
}

.resume-section-header {
  width: 100%;
  border-bottom: 2px solid #e6e6e6;
  font-weight: 400;
  text-transform: uppercase;
}

.resume-experience-grid {
  -ms-grid-columns: 1fr 0.25fr;
  grid-template-columns: 1fr 0.25fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.resume-rich-text {
  font-size: 16px;
  text-align: left;
}

.rightside {
  text-align: right;
}

.resume-skills-grid {
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.header-name-and-title {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
}

.innercontainer-full-height {
  width: 100%;
  height: 100%;
  max-width: 1100px;
  padding: 40px;
  flex: 0 0 auto;
  background-color: #333;
  box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.5);
}

.contact-success {
  background-color: hsla(0, 0%, 86.7%, 0);
  font-family: Raleway, sans-serif;
  font-size: 18px;
}

.contact-fail {
  background-color: hsla(0, 0%, 86.7%, 0);
  font-family: Raleway, sans-serif;
  color: #fc5f5f;
  font-size: 18px;
}

.form-header {
  font-family: Jura, sans-serif;
  font-size: 24px;
  line-height: 24px;
  font-weight: 400;
}

.general-text {
  font-family: Raleway, sans-serif;
  font-size: 18px;
  line-height: 28px;
}

.form-field {
  font-family: Raleway, sans-serif;
  font-size: 16px;
}

.email-image {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-right: 0px;
}

.div-block-3 {
  position: fixed;
  z-index: 50;
  display: flex;
  width: 100%;
  height: 80px;
  justify-content: center;
  background-color: #1a1a1a;
}

.youtube-stickied-icon {
  position: absolute;
  left: 40px;
  bottom: 50px;
  z-index: 50;
}

.top-articles {
  display: flex;
  width: 100%;
  margin-bottom: 10px;
  padding: 0px 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.section-sub-title {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Raleway, sans-serif;
  font-size: 24px;
  font-weight: 300;
  text-align: left;
}

.code-block {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 20px;
  background-color: rgba(0, 0, 0, 0.33);
  font-family: 'Ubuntu Mono', sans-serif;
  color: #7d9da5;
  font-size: 14px;
  text-align: left;
}

@media screen and (max-width: 991px) {
  .category-container {
    padding-right: 0px;
    padding-left: 0px;
  }

  .work-image {
    width: 50%;
  }

  .heading-2 {
    font-size: 38px;
  }

  .top {
    padding-right: 0px;
    padding-left: 0px;
  }

  .content-section {
    padding-right: 0px;
    padding-left: 0px;
  }

  .my-inner-container {
    padding-right: 10px;
    padding-left: 10px;
  }

  .innercontainer-full-height {
    padding-right: 10px;
    padding-left: 10px;
  }

  .top-articles {
    padding-right: 0px;
    padding-left: 0px;
  }
}

@media screen and (max-width: 767px) {
  .navbar-inner {
    height: 100px;
    flex-direction: column;
  }

  .brand-link {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 48px;
  }

  .link-block {
    -ms-grid-row-align: center;
    align-self: center;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
  }

  .nav-wrap {
    -ms-grid-row-align: center;
    align-self: center;
  }

  .category-container {
    top: 55px;
    height: 70px;
  }

  .heading {
    margin-bottom: 0px;
    font-size: 36px;
    line-height: 50px;
  }

  .worl-item-section {
    height: 100%;
  }

  .work-item-wrapper {
    flex-direction: column;
  }

  .work-image {
    width: 100%;
  }

  .work-image.alt {
    margin-left: 0px;
    order: -1;
  }

  .heading-2 {
    text-align: center;
  }

  .paragraph {
    text-align: center;
  }

  .hero-image-wrap {
    margin-top: 20px;
  }

  .content-section {
    padding-right: 0px;
    padding-left: 0px;
  }

  .work-titles {
    font-size: 24px;
  }

  .my-inner-container {
    padding-right: 10px;
    padding-left: 10px;
  }

  .div-content-spacer {
    height: 20px;
  }

  .resume-header {
    align-items: center;
  }

  .header-contact-info {
    flex-direction: row;
  }

  .heading-3 {
    font-size: 14px;
  }

  .profile-image {
    width: 25%;
    height: 25%;
  }

  .resume-lucasheader {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .resume-titleheader {
    margin-top: 10px;
    margin-bottom: 0px;
  }

  .header-name-and-title {
    flex-direction: column;
    align-items: flex-start;
  }

  .innercontainer-full-height {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media screen and (max-width: 479px) {
  .brand-link {
    font-size: 32px;
  }

  .nav-link {
    padding-right: 10px;
    padding-left: 10px;
  }

  .category-container {
    top: 40px;
    height: 70px;
  }

  .heading {
    margin-bottom: 0px;
    font-size: 26px;
    line-height: 50px;
  }

  .work-titles {
    font-size: 18px;
  }

  .resume-header {
    flex-direction: column;
    align-items: center;
  }

  .header-contact-info {
    flex-direction: column;
    align-items: center;
  }

  .profile-image {
    width: 50%;
    height: 50%;
    margin-bottom: 10px;
    border-radius: 90px;
  }

  .header-right-block {
    align-items: center;
  }

  .resume-lucasheader {
    font-size: 28px;
    text-align: center;
  }

  .resume-experience-grid {
    -ms-grid-columns: 1fr 0.5fr;
    grid-template-columns: 1fr 0.5fr;
  }

  .resume-rich-text {
    font-size: 14px;
  }

  .email-image {
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
  }
}

#w-node-fdb1da65-cd4a-9bbb-89d1-235bf2cdb872-b4bb6198 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-b16c15dd-0815-4c34-2061-c6a639cc2b32-b4bb6198 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-b1d80dcc-e83a-2ee5-63f0-c0d74eaba317-b4bb6198 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_877f3293-1877-b97f-154b-2958ce0ec71a-b4bb6198 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

